[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.MaskHandleAllocated

MaskHandleAllocated - returns True if a handle has been allocated for the Mask

## Declaration

Source position: graphics.pp line 1302

`public function TRasterImage.MaskHandleAllocated: Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.